ruby-kubeclient 3.0.0-3 source package in Ubuntu

Changelog

ruby-kubeclient (3.0.0-3) unstable; urgency=medium

  * Set minimum version of ruby-webmock to 3.0

 -- Pirate Praveen <email address hidden>  Mon, 04 Jun 2018 21:55:33 +0530

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2018-06-04
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-06-05 universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-kubeclient_3.0.0-3.dsc 2.1 KiB 555de9c4badb2ed29778266e983eaa029f281579814fa668fb1ef5c93932ed7a
ruby-kubeclient_3.0.0.orig.tar.gz 47.9 KiB 33ce71b89f087a77851d10a04637370a45dfc3fd7bb9b9e9e37881be73070717
ruby-kubeclient_3.0.0-3.debian.tar.xz 2.6 KiB 2c62208d6be40438c8f6125b8b5638cbba622b68016aaff052ce265eb4d54858

Available diffs

No changes file available.

Binary packages built by this source

ruby-kubeclient: client for Kubernetes REST API

 The client supports GET, POST, PUT, DELETE on nodes, pods, secrets, services,
 replication controllers, namespaces, resource quotas, limit ranges, endpoints,
 persistent volumes, persistent volume claims, component statuses and service
 accounts.
 .
 The client currently supports Kubernetes REST API version v1.